body {
  background: #f6f7f8 url("/themes/custom/tango/images/bg-pattern.png") repeat-x 0 100% fixed;
}

a {
  transition: color 0.3s ease;
  transition-property: color, background-color, border-color;
}

a:focus {
  outline: none;
}

button {
  transition: color 0.3s ease;
  transition-property: color, background-color, border-color;
}

button:focus {
  outline: none;
}

button:disabled {
  cursor: not-allowed;
}

label a {
  -webkit-text-decoration-skip: ink;
  text-decoration-skip: ink;
}

label a:hover, label a:focus {
  color: #ee7026;
}

input:focus,
select:focus, textarea:focus {
  outline: none;
}

input:not([type="submit"]),
select,
textarea {
  transition: color 0.3s ease;
  transition-property: color, background-color, border-color;
}

input:not([type="submit"]):hover:not(:disabled):not(.error), input:not([type="submit"]):focus:not(:disabled):not(.error),
select:hover:not(:disabled):not(.error),
select:focus:not(:disabled):not(.error),
textarea:hover:not(:disabled):not(.error),
textarea:focus:not(:disabled):not(.error) {
  border-color: #7d96a4;
}

.styled-text a {
  -webkit-text-decoration-skip: ink;
  text-decoration-skip: ink;
}

.styled-text a:hover, .styled-text a:focus {
  color: #ee7026;
  text-decoration: none;
}

.button--hollow-white:hover, .field--name-field-header-button-second a:hover, .page-node-type-course .brochure-button:hover, .block-node-membership-contact-button + .block-cta-header-button .button--filled-orange:hover, .button--hollow-white:focus, .field--name-field-header-button-second a:focus, .page-node-type-course .brochure-button:focus, .block-node-membership-contact-button + .block-cta-header-button .button--filled-orange:focus {
  background-color: #fff;
  color: #ee7026;
  border-color: #fff;
}

.button--hollow-orange:hover, .button--hollow-orange:focus {
  background-color: #ee7026;
  color: #fff;
  border-color: #ee7026;
}

.button--filled-orange:not(:disabled):hover, .field--name-field-header-button-first a:not(:disabled):hover, .user-login-form .button:not(:disabled):hover, .mpForm .submitButton:not(:disabled):hover, .button--filled-orange:not(:disabled):focus, .field--name-field-header-button-first a:not(:disabled):focus, .user-login-form .button:not(:disabled):focus, .mpForm .submitButton:not(:disabled):focus {
  background-color: #d74a21;
  color: #fff;
  border-color: #d74a21;
}

.button--text-only {
  -webkit-text-decoration-skip: ink;
  text-decoration-skip: ink;
}

.button--text-only:hover:not(:disabled), .button--text-only:focus:not(:disabled) {
  background-color: transparent;
  color: #ee7026;
  border: 0;
}

.styled-text li {
  position: relative;
}

.styled-text li:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
}

.styled-text ul li:before {
  background-color: #ee7026;
  border-radius: 50%;
  width: 0.375rem;
  height: 0.375rem;
  top: 0.75rem;
}

.styled-text ol li {
  counter-increment: list-counter;
}

.styled-text ol li:before {
  content: counter(list-counter);
  color: #ee7026;
}

.link-block {
  transition: all 0.3s ease;
}

.link-block:hover, .link-block:focus {
  background-color: #fff;
  box-shadow: 0 0 30px 0 rgba(94, 119, 135, 0.25);
}

.link-block:hover .link-block__title, .link-block:focus .link-block__title {
  color: #ee7026;
}

.link-block:hover .link-block__label, .link-block:focus .link-block__label {
  color: #ee7026;
}

.link-block:hover .link-block__icon path, .link-block:focus .link-block__icon path {
  fill: #ee7026 !important;
}

.link-block__more {
  line-height: 2.25;
  position: relative;
  margin-right: 35px;
  display: inline-block;
  opacity: 1;
}

.link-block__label {
  display: block;
  overflow: hidden;
}

.link-block__label-inner {
  display: block;
  transition: all 0.3s ease;
}

.link-block__icon {
  margin-top: -7px;
  width: 19px;
  height: 14px;
  position: absolute;
  top: 50%;
  right: -35px;
}

.link-block__icon path {
  transition: fill 0.3s ease;
}

a.link-card {
  transition: all 0.3s ease;
}

a.link-card:hover, a.link-card:focus {
  background-color: #fff;
  box-shadow: 0 0 30px 0 rgba(94, 119, 135, 0.25);
}

a.link-card:hover .link-card__title, a.link-card:focus .link-card__title {
  color: #ee7026;
}

a.link-card:hover .link-card__icon path,
a.link-card:hover .link-card__icon polygon, a.link-card:focus .link-card__icon path,
a.link-card:focus .link-card__icon polygon {
  fill: #ee7026 !important;
}

.link-card__title-link:hover .link-card__title, .link-card__title-link:focus .link-card__title {
  color: #ee7026;
}

.link-card__more {
  height: 1.53125rem;
  display: block;
  opacity: 1;
  position: absolute;
  top: 20px;
  right: 30px;
  width: 20px;
}

.link-card__icon {
  width: 19px;
  height: 14px;
  margin-top: 0.3125rem;
}

.link-card__icon path,
.link-card__icon polygon {
  transition: fill 0.3s ease;
}

html.menu--open {
  overflow: hidden;
}

.header {
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.1);
}

.header-search-link:hover path, .header-search-link:focus path {
  fill: #ee7026;
}

.block-system-branding-block {
  transition: padding 0.3s ease;
}

.header--minimal .block-system-branding-block {
  padding: 11px 0 14px;
}

.site-logo {
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}

.header--minimal .site-logo {
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
}

.menu--contact a:hover, .menu--contact a:focus,
.menu--secondary-menu a:hover,
.menu--secondary-menu a:focus {
  color: #ee7026;
}

.menu__toggler {
  background-color: transparent;
  border: 0;
  width: 60px;
  height: 65px;
  padding: 0;
  float: right;
  position: relative;
  margin-right: -20px;
  transition: height 0.3s ease;
}

.menu__toggler[aria-expanded="false"], .menu__toggler[aria-expanded="true"] {
  opacity: 1;
}

.header--minimal .menu__toggler {
  height: 50px;
}

.menu__toggler:hover .toggler__line:nth-child(2), .menu__toggler:hover .toggler__line:nth-child(3), .menu__toggler:focus .toggler__line:nth-child(2), .menu__toggler:focus .toggler__line:nth-child(3) {
  width: 20px;
}

.menu__toggler[aria-expanded="true"] .toggler__line:nth-child(1), .menu__toggler[aria-expanded="true"] .toggler__line:nth-child(4) {
  opacity: 0;
}

.menu__toggler[aria-expanded="true"] .toggler__line:nth-child(2), .menu__toggler[aria-expanded="true"] .toggler__line:nth-child(3) {
  width: 20px;
}

.menu__toggler[aria-expanded="true"] .toggler__line:nth-child(2) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.menu__toggler[aria-expanded="true"] .toggler__line:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.toggler__line {
  background-color: #ee7026;
  border-radius: 2px;
  display: block;
  width: 20px;
  height: 3px;
  position: absolute;
  top: 50%;
  right: 20px;
  transition: all 0.3s ease;
}

.toggler__line:nth-child(1), .toggler__line:nth-child(4) {
  transition-duration: 0.3s;
}

.toggler__line:nth-child(1) {
  margin-top: -7px;
}

.toggler__line:nth-child(2), .toggler__line:nth-child(3) {
  width: 15px;
}

.toggler__line:nth-child(4) {
  margin-top: 7px;
}

.breadcrumb__item {
  margin-right: 0;
}

.breadcrumb__item:first-child .breadcrumb__link {
  background: transparent url("/themes/custom/tango/images/icon-home.svg") no-repeat 0 0;
  transition: background 0.3s ease;
}

.breadcrumb__item:not(:last-child):after {
  content: '';
  background-color: rgba(166, 179, 187, 0.5);
  border-radius: 50%;
  float: left;
  width: 4px;
  height: 4px;
  margin: 7px 11px 7px 15px;
}

.breadcrumb__link:hover, .breadcrumb__link:focus {
  color: #ee7026;
}

.breadcrumb__item:first-child .breadcrumb__link:hover, .breadcrumb__item:first-child .breadcrumb__link:focus {
  background-image: url("/themes/custom/tango/images/icon-home-orange.svg");
}

.page-header--no-visual {
  background: linear-gradient(to bottom, #ee7026 0%, #d74a21 100%);
}

.page-header--no-visual .page-header__inner {
  height: auto !important;
}

.page-header--no-visual .page-header__fields {
  height: auto;
  padding-top: 6.25rem;
  margin-bottom: 60px;
}

.page-header--no-visual .page-header__label,
.page-header--no-visual .container:before {
  top: 6.25rem;
}

.page-header--no-visual .container:after {
  top: 6.25rem;
}

.corner:before {
  content: '';
  display: block;
  position: absolute;
  top: -60px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 55px 0 0 55px;
  border-color: transparent transparent transparent rgba(94, 119, 135, 0.1);
  right: 5px;
  z-index: 2;
}

.corner__inner:after {
  content: '';
  display: block;
  position: absolute;
  top: -60px;
  z-index: 1;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 60px 0 0 60px;
  border-color: transparent transparent transparent #fff;
  right: 0;
}

.search-form__submit path {
  transition: fill 0.35s ease;
}

.search-form__submit:hover path, .search-form__submit:focus path {
  fill: #ee7026 !important;
}

.pager__item a:hover, .pager__item a:focus {
  color: #ee7026;
}

.pager__item--previous a:hover:before, .pager__item--previous a:focus:before,
.pager__item--next a:hover:before,
.pager__item--next a:focus:before {
  background-image: url("/themes/custom/tango/images/icon-next-orange.svg");
}

.cookiebar,
.cookiebar-placeholder {
  color: #fff;
  text-align: center;
}

.cookiebar a,
.cookiebar-placeholder a {
  color: #fff;
  text-decoration: underline;
  -webkit-text-decoration-skip: ink;
  text-decoration-skip: ink;
}

.cookiebar a:hover, .cookiebar a:focus,
.cookiebar-placeholder a:hover,
.cookiebar-placeholder a:focus {
  color: #ee7026;
}

.cookiebar {
  visibility: visible;
  background-color: rgba(83, 80, 84, 0.9);
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 10;
}

.cookiebar__inner {
  padding: 20px 10.06944% 15px;
}

.cookiebar__title {
  font-weight: 700;
  font-size: 0.875rem;
  line-height: 1.8;
  margin-bottom: 10px;
  display: block;
}

.raleway--loaded .cookiebar__title {
  font-family: "Raleway", sans-serif;
}

.cookiebar__text {
  margin-bottom: 20px;
  line-height: 1.5;
}

.cookiebar__options {
  text-align: center;
}

.cookiebar__options li {
  display: inline-block;
  margin: 5px 10px;
}

.cookiebar__button {
  padding: 8px 30px;
}

.cookiebar__link,
.cookiebar-block__link {
  background-color: transparent;
  border: 0;
  text-decoration: underline;
  -webkit-text-decoration-skip: ink;
  text-decoration-skip: ink;
  letter-spacing: 0.5px;
}

.cookiebar__link:hover, .cookiebar__link:focus,
.cookiebar-block__link:hover,
.cookiebar-block__link:focus {
  text-decoration: none;
}

.cookiebar__link {
  color: #fff;
}

.cookiebar__link:hover, .cookiebar__link:focus {
  color: #ee7026;
}

.cookiebar-placeholder__inner {
  color: #fff;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.cookiebar-placeholder__content {
  text-align: center;
  padding: 30px;
}

.cookiebar-placeholder__text {
  max-width: 500px;
  margin: 0 auto 20px;
}

.newsletter-block {
  color: #535054;
  margin-bottom: 3.75rem;
}

.newsletter-block__title {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 700;
  letter-spacing: 0.62px;
  margin-bottom: 1.25rem;
  display: block;
}

.raleway--loaded .newsletter-block__title {
  font-family: "Raleway", sans-serif;
}

.newsletter-block__text {
  font-size: 1rem;
  line-height: 1.8;
  font-style: italic;
  margin-bottom: 1.25rem;
}

.rating {
  margin-bottom: 20px;
}

.rating__stars {
  display: inline-block;
  list-style: none;
  margin: 0 10px 0 0;
  padding: 0;
}

.rating__star {
  display: inline-block;
  margin: 0;
  padding: 0;
}

.rating__star:before {
  background: url("/themes/custom/tango/images/icon-star.svg") no-repeat center center;
  content: '';
  display: block;
  width: 12px;
  height: 12px;
}

[data-trustpilot-stars="1"] .rating__star:nth-child(1):before,
[data-trustpilot-stars="2"] .rating__star:nth-child(1):before,
[data-trustpilot-stars="2"] .rating__star:nth-child(2):before,
[data-trustpilot-stars="3"] .rating__star:nth-child(1):before,
[data-trustpilot-stars="3"] .rating__star:nth-child(2):before,
[data-trustpilot-stars="3"] .rating__star:nth-child(3):before,
[data-trustpilot-stars="4"] .rating__star:nth-child(1):before,
[data-trustpilot-stars="4"] .rating__star:nth-child(2):before,
[data-trustpilot-stars="4"] .rating__star:nth-child(3):before,
[data-trustpilot-stars="4"] .rating__star:nth-child(4):before,
[data-trustpilot-stars="5"] .rating__star:nth-child(1):before,
[data-trustpilot-stars="5"] .rating__star:nth-child(2):before,
[data-trustpilot-stars="5"] .rating__star:nth-child(3):before,
[data-trustpilot-stars="5"] .rating__star:nth-child(4):before,
[data-trustpilot-stars="5"] .rating__star:nth-child(5):before {
  background-image: url("/themes/custom/tango/images/icon-star-orange.svg");
}

.rating__score {
  display: inline-block;
  margin-right: 10px;
}

[data-trustpilot-score]:before {
  content: attr(data-trustpilot-score);
}

.rating__link {
  color: inherit;
  text-decoration: underline;
}

.rating__link:hover, .rating__link:focus {
  color: #ee7026;
  text-decoration: none;
}

.share-block {
  margin-bottom: 6.25rem;
}

.share__title {
  margin-bottom: 0.625rem;
}

.share__item {
  float: left;
  padding: 0 10px 10px 0;
}

.share__item--whatsapp {
  display: none;
}

.touch .share__item--whatsapp {
  display: block;
}

.share__link {
  background-color: #ee7026;
  transition: background-color 0.3s ease;
  width: 40px;
  height: 40px;
  display: block;
  border-radius: 50%;
  position: relative;
}

.share__link:hover, .share__link:focus {
  background-color: #d74a21;
}

.share__icon {
  fill: #fff;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 20px;
  height: 20px;
}

.share__item--google .share__icon {
  width: 26px;
  height: 26px;
}

.accordion:after {
  content: '';
  box-shadow: 0 0 60px 30px rgba(125, 150, 164, 0.2);
  position: absolute;
  top: -20px;
  left: 40px;
  right: 40px;
  bottom: 40px;
  width: auto;
  height: auto;
}

.accordion--no-box:after {
  display: none;
}

.accordion__inner:before {
  left: -1px;
  border-right: 0;
}

.accordion__toggler:not([aria-expanded]) .accordion__more {
  display: none;
}

.accordion__toggler[aria-expanded="true"] .accordion__label-inner {
  opacity: 0 !important;
}

.accordion__toggler[aria-expanded="true"] .accordion__icon:after {
  opacity: 0;
}

.accordion__title,
.accordion__label {
  transition: color 0.3s ease;
}

.accordion__more {
  font-size: 0.875rem;
  position: absolute;
  top: 10px;
  right: 0;
  width: 70px;
  text-align: right;
  opacity: 1;
  padding-right: 30px;
}

.accordion__label {
  line-height: 36px;
  font-weight: 400;
  display: block;
  overflow: hidden;
}

.source-sans-pro--loaded .accordion__label {
  font-family: "Source Sans Pro", sans-serif;
}

.accordion__label-inner {
  display: block;
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  opacity: 0;
}

.accordion__icon {
  width: 13px;
  height: 13px;
  margin-top: -6px;
  position: absolute;
  top: 50%;
  right: 0;
}

.accordion__label-inner {
  transition: all 0.3s ease;
}

.accordion__icon:before, .accordion__icon:after {
  content: '';
  border-radius: 2px;
  background-color: #5E7787;
  display: block;
  position: absolute;
  transition: background-color 0.3s ease;
  transition-property: background-color, opacity;
}

.accordion__icon:before {
  width: 13px;
  height: 3px;
  top: 5px;
  left: 0;
}

.accordion__icon:after {
  width: 3px;
  height: 13px;
  top: 0;
  left: 5px;
  opacity: 1;
}

.accordion__toggler:hover .accordion__title,
.accordion__toggler:hover .accordion__label-inner, .accordion__toggler:focus .accordion__title,
.accordion__toggler:focus .accordion__label-inner {
  color: #ee7026;
}

.accordion__toggler:hover .accordion__icon:before, .accordion__toggler:hover .accordion__icon:after, .accordion__toggler:focus .accordion__icon:before, .accordion__toggler:focus .accordion__icon:after {
  background-color: #ee7026;
}

.accordion__content {
  will-change: height;
  transition: height 0.3s ease;
}

.accordion__text p {
  margin-bottom: 2rem;
}

.tel-link-wrapper a:hover, .tel-link-wrapper a:focus {
  color: #ee7026;
}

.address__column a:hover, .address__column a:focus {
  color: #ee7026;
}

.address__route {
  -webkit-text-decoration-skip: ink;
  text-decoration-skip: ink;
}

.address__route:hover, .address__route:focus {
  text-decoration: none;
}

.incompany__link {
  -webkit-text-decoration-skip: ink;
  text-decoration-skip: ink;
}

.incompany__link:hover, .incompany__link:focus {
  text-decoration: none;
}

.block-benefits__list li {
  position: relative;
}

.block-benefits__list li:before {
  content: '';
  background: transparent url("/themes/custom/tango/images/icon-check.svg") no-repeat 50% 50%;
  display: block;
  width: 20px;
  height: 16px;
  position: absolute;
  top: 0.375rem;
  left: 0;
}

.form--open {
  overflow: hidden;
}

.form-overlay {
  background: linear-gradient(to bottom, rgba(238, 112, 38, 0.9) 0%, rgba(215, 74, 33, 0.9) 100%);
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 200;
  overflow-y: auto;
}

.form-overlay .container {
  width: 100%;
}

.form-overlay form {
  padding-top: 1.875rem;
}

.form-overlay .field--name-field-contact-photo {
  margin-bottom: 0;
  padding-top: 1.875rem;
}

.form-overlay__outer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-height: calc(100% - 220px);
  margin: 110px 0;
}

.form-overlay__inner {
  padding: 0 10.06944%;
}

.form-overlay__content {
  padding: 1.25rem 5.26316% 5rem 5.26316%;
}

.form-overlay__actions {
  position: absolute;
  top: -60px;
  right: 80px;
  z-index: 20;
}

.form-overlay__action {
  background-color: transparent;
  border: 0;
  height: 55px;
  width: 55px;
  padding: 0;
}

.form-overlay__action:before, .form-overlay__action:after {
  content: '';
  border-radius: 2px;
  background-color: #5E7787;
  display: block;
  position: absolute;
  transition: background-color 0.3s ease;
}

.form-overlay__action:before {
  width: 18px;
  height: 3px;
  left: 17px;
  top: 28px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.form-overlay__action:after {
  width: 3px;
  height: 18px;
  left: 25px;
  top: 20px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.form-overlay__action:hover:before, .form-overlay__action:hover:after, .form-overlay__action:focus:before, .form-overlay__action:focus:after {
  background-color: #ee7026;
}

.footer a:hover, .footer a:focus {
  color: #ee7026;
}

.block-local-tasks-block {
  border-bottom: solid 1px rgba(166, 179, 187, 0.5);
  margin-bottom: 1.5625rem;
  opacity: 1;
}

.block-local-tasks-block ul:after {
  content: '';
  display: table;
  clear: both;
}

.block-local-tasks-block li {
  float: left;
  padding-right: 10px;
  margin-bottom: -1px;
}

.block-local-tasks-block a {
  font-size: 0.75rem;
  background-color: #fff;
  border: solid 1px rgba(166, 179, 187, 0.5);
  color: #7d96a4;
  display: block;
  padding: 0 15px;
}

.block-local-tasks-block a.is-active {
  border-bottom-color: transparent;
  color: #ee7026;
}

.block-local-tasks-block a:hover:not(.is-active), .block-local-tasks-block a:focus:not(.is-active) {
  background-color: #f6f7f8;
}

.messages {
  background-color: #f6f7f8;
  font-size: 0.75rem;
  border: solid 1px rgba(166, 179, 187, 0.5);
  opacity: 1;
  margin-bottom: 1.5625rem;
  padding: 5px 20px;
}

.messages a {
  color: #ee7026;
  text-decoration: underline;
  -webkit-text-decoration-skip: ink;
  text-decoration-skip: ink;
}

.register__contact-tel-link:hover, .register__contact-tel-link:focus {
  color: #ee7026;
}

.form__message-action--confirm:not(:disabled):hover, .form__message-action--confirm:not(:disabled):focus {
  background-color: #fff;
  color: #ee7026;
  border-color: #fff;
}

.form__message-action--cancel:not(:disabled):hover, .form__message-action--cancel:not(:disabled):focus {
  color: #fff;
  text-decoration: none;
}

.register__cursists a {
  -webkit-text-decoration-skip: ink;
  text-decoration-skip: ink;
}

.register__cursists a:hover, .register__cursists a:focus {
  color: #ee7026;
}

.register__summary a {
  -webkit-text-decoration-skip: ink;
  text-decoration-skip: ink;
}

.register__summary a:hover, .register__summary a:focus {
  color: #ee7026;
}

.search__meta--suggestion a:hover, .search__meta--suggestion a:focus {
  text-decoration: none;
}

.search__result-title {
  transition: color 0.35s ease;
}

.search__result-icon path {
  transition: fill 0.35s ease;
}

.search__result-link:hover .search__result-title,
.search__result-link:hover .search__result-more, .search__result-link:focus .search__result-title,
.search__result-link:focus .search__result-more {
  color: #ee7026;
}

.search__result-link:hover .search__result-icon path, .search__result-link:focus .search__result-icon path {
  fill: #ee7026 !important;
}

.search-suggestions {
  background-color: #fff;
  border: solid 1px #ddd;
  border-top: 0;
  border-radius: 0 0 3px 3px;
  width: auto;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  position: absolute;
  bottom: 3px;
  left: 0;
  right: 0;
  z-index: 20;
  transition: border-color 0.35s ease;
}

input:focus + .search-suggestions,
input:hover + .search-suggestions {
  border-color: #7d96a4;
}

.search-suggestions.styled-text li {
  padding-bottom: 0;
  margin-bottom: 0.625rem;
}

.search-suggestions.styled-text a {
  display: inline-block;
}

.search-suggestions__list {
  line-height: 1.75;
}

.search-suggestion:nth-child(odd) {
  background-color: #f6f7f8;
}

.search-suggestion__link {
  color: #535054;
  display: block;
  padding: 0.625rem 15px;
}

.search-suggestion__link:hover, .search-suggestion__link:focus {
  color: #ee7026;
}

.node--type-form-page {
  padding-bottom: 20px;
}

.paragraph--membership-types .styled-text a:hover, .paragraph--membership-types .styled-text a:focus,
.paragraph--membership-offer .styled-text a:hover,
.paragraph--membership-offer .styled-text a:focus {
  color: #fff;
}

.link-card--actuality:hover .link-block__title, .link-card--actuality:focus .link-block__title {
  color: #ee7026;
}

.link-card--actuality:hover .link-block__label, .link-card--actuality:focus .link-block__label {
  color: #ee7026;
}

.link-card--actuality:hover .link-block__icon path, .link-card--actuality:focus .link-block__icon path {
  fill: #ee7026 !important;
}

.block--actualities-right .link-block:hover, .block--actualities-right .link-block:focus {
  background-color: transparent;
  box-shadow: none;
}

.link-block--knowledge-category:hover, .link-block--knowledge-category:focus {
  box-shadow: none;
}

.type--curriculum.link-block:hover, .type--curriculum.link-block:focus {
  background-color: #5E7787;
  color: #fff;
}

.type--curriculum.link-block:hover .link-block__title, .type--curriculum.link-block:focus .link-block__title {
  color: #fff;
}

.type--curriculum.link-block:hover .link-block__label, .type--curriculum.link-block:focus .link-block__label {
  color: #fff;
}

.type--curriculum.link-block:hover .link-block__icon path, .type--curriculum.link-block:focus .link-block__icon path {
  fill: #fff !important;
}

.block--problem-services .link-block:hover .link-block__boost, .block--problem-services .link-block:focus .link-block__boost {
  background-color: #d74a21;
  color: #fff;
}

.block--problem-services .link-block__boost {
  transition: all 0.35s ease;
}

.block-bullets--articles a:hover, .block-bullets--articles a:focus {
  color: #fff;
  text-decoration: none;
}

.footer .mpForm .submitButton:hover, .footer .mpForm .submitButton:focus {
  background-color: transparent;
  background-image: url("/themes/custom/tango/images/icon-next-orange.svg");
  border-color: transparent;
}

.mpFormText a {
  -webkit-text-decoration-skip: ink;
  text-decoration-skip: ink;
}

.mpFormText a:hover, .mpFormText a:focus {
  color: #ee7026;
  text-decoration: none;
}

.mpErrorSummary li {
  position: relative;
}

.mpErrorSummary li:before {
  background-color: #fff;
  border-radius: 50%;
  width: 0.375rem;
  height: 0.375rem;
  top: 0.75rem;
  content: '';
  display: block;
  position: absolute;
  left: 0;
}

.newsletter-block .descriptionLabel {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.newsletter-block .descriptionLabel:focus {
  clip: auto !important;
  display: block;
  width: auto;
  height: auto;
  left: 5px;
  top: 5px;
  z-index: 100000;
}

.newsletter-block input[type="text"] {
  border-color: #979797;
  border-radius: 40px;
  padding-left: 30px;
  padding-right: 30px;
}

.newsletter-block .mpForm .mpQuestionTable {
  max-width: 450px;
}

.newsletter-block .mpForm .mpQuestionTable:last-child {
  padding-top: 0;
}

@media screen and (min-width: 320px) {
  .styled-text ul li:before {
    top: calc( 0.75rem + 2 * ( ( 100vw - 320px ) / 1120 ));
  }
  .link-card__more {
    height: calc( 1.53125rem + 3.5 * ( ( 100vw - 320px ) / 1120 ));
  }
  .link-card__icon {
    margin-top: calc( 0.3125rem + 4 * ( ( 100vw - 320px ) / 1120 ));
  }
  .page-header--no-visual .page-header__fields {
    padding-top: calc( 6.25rem + 40 * ( ( 100vw - 320px ) / 1120 ));
  }
  .page-header--no-visual .page-header__label,
  .page-header--no-visual .container:before {
    top: calc( 6.25rem + 40 * ( ( 100vw - 320px ) / 1120 ));
  }
  .page-header--no-visual .container:after {
    top: calc( 6.25rem + 40 * ( ( 100vw - 320px ) / 1120 ));
  }
  .cookiebar__title {
    font-size: calc( 0.875rem + 4 * ( ( 100vw - 320px ) / 1120 ));
  }
  .newsletter-block__title {
    font-size: calc( 1rem + 4 * ( ( 100vw - 320px ) / 1120 ));
  }
  .newsletter-block__text {
    font-size: calc( 1rem + 4 * ( ( 100vw - 320px ) / 1120 ));
  }
  .accordion__more {
    font-size: calc( 0.875rem + 2 * ( ( 100vw - 320px ) / 1120 ));
  }
  .block-local-tasks-block a {
    font-size: calc( 0.75rem + 2 * ( ( 100vw - 320px ) / 1120 ));
  }
  .messages {
    font-size: calc( 0.75rem + 2 * ( ( 100vw - 320px ) / 1120 ));
  }
  .mpErrorSummary li:before {
    top: calc( 0.75rem + 2 * ( ( 100vw - 320px ) / 1120 ));
  }
}

@media only screen and (min-width: 30em) {
  .search-suggestions {
    right: 25px;
  }
}

@media only screen and (min-width: 37.5em) {
  .share__link {
    width: 50px;
    height: 50px;
  }
  .share__icon {
    width: 26px;
    height: 26px;
  }
  .share__item--google .share__icon {
    width: 30px;
    height: 30px;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  .node--type-form-page {
    padding-bottom: 40px;
  }
}

@media only screen and (min-width: 48em) {
  .link-block:hover .link-block__label-inner, .link-block:focus .link-block__label-inner {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
  .link-block__more {
    position: absolute;
    top: 20px;
    right: 30px;
    width: 125px;
    text-align: right;
  }
  .link-block__label-inner {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    opacity: 0;
  }
  .main > .container:after {
    content: '';
    background-color: #d74a21;
    position: absolute;
    top: 0;
    left: 10.06944%;
    width: 1px;
    height: 100%;
    z-index: 2;
    margin-left: 6.94444%;
  }
  .page-header--no-visual .page-header__fields {
    margin-bottom: 100px;
  }
  .pager__item--previous a:hover span[aria-hidden="true"], .pager__item--previous a:focus span[aria-hidden="true"],
  .pager__item--next a:hover span[aria-hidden="true"],
  .pager__item--next a:focus span[aria-hidden="true"] {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
  .cookiebar {
    text-align: left;
  }
  .cookiebar__inner {
    padding-top: 30px;
    padding-bottom: 15px;
  }
  .cookiebar__content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .cookiebar__text {
    width: calc(100% - 320px);
  }
  .cookiebar__options {
    width: 320px;
    padding-left: 40px;
  }
  .newsletter-block__text {
    width: 50%;
    float: left;
    padding-right: 25px;
  }
  .newsletter-block__form {
    width: 50%;
    float: left;
    padding-left: 25px;
  }
  .accordion__toggler:hover .accordion__label-inner, .accordion__toggler:focus .accordion__label-inner {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
  .form-overlay__inner {
    padding-left: 23.95833%;
  }
  .form-overlay__content.has-image {
    display: table;
    table-layout: fixed;
    width: 100%;
  }
  .form-overlay__content.has-image form,
  .form-overlay__content.has-image .field--name-field-contact-photo {
    display: table-cell;
    vertical-align: top;
  }
  .form-overlay__content.has-image .field--name-field-contact-photo {
    width: 31.57895%;
    padding-right: 5.26316%;
  }
  .main--no-header > .container:after {
    top: 6.75rem;
  }
  .link-card--actuality:hover .link-block__label-inner, .link-card--actuality:focus .link-block__label-inner {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}

@media only screen and (min-width: 60em) {
  .share-block {
    margin-left: 26.31579%;
    padding-left: 50px;
  }
  .register__tab:not(:disabled):hover, .register__tab:not(:disabled):focus {
    color: #ee7026;
  }
}

@media (min-width: 1024px) {
  .node--type-form-page {
    padding-bottom: 60px;
  }
}

@media only screen and (min-width: 64em) {
  body:after {
    content: '';
    background-color: rgba(0, 0, 0, 0.6);
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 40;
    opacity: 0;
    transition: opacity 0.3s ease;
    pointer-events: none;
  }
  .submenu--open body:after {
    opacity: 1;
  }
  .menu--main .menu__item--lvl-0 {
    transition: background-color 0.3s ease;
  }
  .menu--main .menu__item--lvl-0:hover, .menu--main .menu__item--lvl-0:focus {
    background-color: #fff;
  }
  .menu--main .menu__item--lvl-0:hover .menu__link--lvl-0, .menu--main .menu__item--lvl-0:focus .menu__link--lvl-0 {
    color: #ee7026;
  }
  .menu--main .menu__link:hover, .menu--main .menu__link:focus {
    color: #ee7026;
  }
}

@media screen and (min-width: 1440px) {
  .styled-text ul li:before {
    top: 0.875rem;
  }
  .link-card__more {
    height: 1.75rem;
  }
  .link-card__icon {
    margin-top: 0.5625rem;
  }
  .page-header--no-visual .page-header__fields {
    padding-top: 8.75rem;
  }
  .page-header--no-visual .page-header__label,
  .page-header--no-visual .container:before {
    top: 8.75rem;
  }
  .page-header--no-visual .container:after {
    top: 8.75rem;
  }
  .cookiebar__title {
    font-size: 1.125rem;
  }
  .newsletter-block__title {
    font-size: 1.25rem;
  }
  .newsletter-block__text {
    font-size: 1.25rem;
  }
  .accordion__more {
    font-size: 1rem;
  }
  .block-local-tasks-block a {
    font-size: 0.875rem;
  }
  .messages {
    font-size: 0.875rem;
  }
  .mpErrorSummary li:before {
    top: 0.875rem;
  }
}

@media only screen and (max-width: 63.9375em) {
  .header__column--right[aria-hidden="false"] {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  .header__column--right[aria-hidden="false"], .header__column--right[aria-hidden="true"] {
    transition: -webkit-transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease;
    opacity: 1;
  }
}
